## neocon 1.0.1

=== debian/changelog ===
neocon (1.0.1) unstable; urgency=medium

  [ Harald Welte
    * Initial release.

 -- Harald Welte <laforge@gnumonks.org>  Fri, 13 Dec 2019 15:02:00 +0100

## neocon 1.0.2.12.36dc.202510022026

=== Makefile ===
DESTDIR:=
PREFIX:=/usr/local

CFLAGS=-Wall -g

.PHONY:	all clean install uninstall

all:		neocon

clean:
		rm -f neocon

install:	neocon
		install -D -m 555 neocon $(DESTDIR)$(PREFIX)/bin/neocon

uninstall:
		rm -f $(DESTDIR)$(PREFIX)/bin/neocon

## neocon 1.0.2

=== debian/changelog ===
neocon (1.0.2) unstable; urgency=medium

  * Update to 1.0.2 including RPM spec files

 -- Harald Welte <lafore@gnumonks.org>  Wed, 06 Jul 2022 11:23:07 +0200

=== debian/control ===
Source: neocon
Section: net
Priority: extra
Maintainer: Harald Welte <laforge@gnumonks.org>
Build-Depends: debhelper (>=9)
Standards-Version: 3.9.8
Vcs-Git: https://github.com/openmoko/neocon.git
Vcs-Browser: https://github.com/openmoko/neocon
Homepage: https://github.com/openmoko/neocon

Package: neocon
Architecture: any
Multi-Arch: same
Depends: osmocom-latest, ${misc:Depends}, ${shlibs:Depends}
Description: Simple serial console utility with re-open-after-disconnect

## neocon 1.0.2.12.36dc.202408012026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202408012026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 01 Aug 2024 20:27:44 +0000

## neocon 1.0.2.12.36dc.202408022026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202408022026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 02 Aug 2024 20:27:46 +0000

## neocon 1.0.2.12.36dc.202408032026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202408032026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 03 Aug 2024 20:27:48 +0000

## neocon 1.0.2.12.36dc.202408042026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202408042026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 04 Aug 2024 20:27:46 +0000

## neocon 1.0.2.12.36dc.202408052026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202408052026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 05 Aug 2024 20:27:41 +0000

## neocon 1.0.2.12.36dc.202408062026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202408062026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 06 Aug 2024 20:27:49 +0000

## neocon 1.0.2.12.36dc.202408072026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202408072026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 07 Aug 2024 20:27:52 +0000

## neocon 1.0.2.12.36dc.202408082026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202408082026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 08 Aug 2024 20:27:47 +0000

## neocon 1.0.2.12.36dc.202408092026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202408092026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 09 Aug 2024 20:27:48 +0000

## neocon 1.0.2.12.36dc.202408102026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202408102026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 10 Aug 2024 20:27:51 +0000

## neocon 1.0.2.12.36dc.202408112026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202408112026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 11 Aug 2024 20:27:52 +0000

## neocon 1.0.2.12.36dc.202408122026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202408122026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 12 Aug 2024 20:27:47 +0000

## neocon 1.0.2.12.36dc.202408132026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202408132026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 13 Aug 2024 20:27:53 +0000

## neocon 1.0.2.12.36dc.202408142026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202408142026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 14 Aug 2024 20:27:54 +0000

## neocon 1.0.2.12.36dc.202408152026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202408152026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 15 Aug 2024 20:27:53 +0000

## neocon 1.0.2.12.36dc.202408162026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202408162026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 16 Aug 2024 20:27:52 +0000

## neocon 1.0.2.12.36dc.202408172026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202408172026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 17 Aug 2024 20:27:51 +0000

## neocon 1.0.2.12.36dc.202408192026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202408192026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 19 Aug 2024 20:27:53 +0000

## neocon 1.0.2.12.36dc.202408202026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202408202026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 20 Aug 2024 20:27:53 +0000

## neocon 1.0.2.12.36dc.202408212026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202408212026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 21 Aug 2024 20:27:49 +0000

## neocon 1.0.2.12.36dc.202408222026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202408222026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 22 Aug 2024 20:27:51 +0000

## neocon 1.0.2.12.36dc.202408232026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202408232026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 23 Aug 2024 20:27:51 +0000

## neocon 1.0.2.12.36dc.202408242026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202408242026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 24 Aug 2024 20:27:50 +0000

## neocon 1.0.2.12.36dc.202408252026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202408252026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 25 Aug 2024 20:27:50 +0000

## neocon 1.0.2.12.36dc.202408262026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202408262026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 26 Aug 2024 20:27:57 +0000

## neocon 1.0.2.12.36dc.202408272026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202408272026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 27 Aug 2024 20:27:48 +0000

## neocon 1.0.2.12.36dc.202408282026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202408282026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 28 Aug 2024 20:27:48 +0000

## neocon 1.0.2.12.36dc.202408292026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202408292026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 29 Aug 2024 20:27:50 +0000

## neocon 1.0.2.12.36dc.202408302026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202408302026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 30 Aug 2024 20:27:48 +0000

## neocon 1.0.2.12.36dc.202408312026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202408312026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 31 Aug 2024 20:27:50 +0000

## neocon 1.0.2.12.36dc.202409012026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202409012026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 01 Sep 2024 20:27:46 +0000

## neocon 1.0.2.12.36dc.202409022026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202409022026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 02 Sep 2024 20:27:47 +0000

## neocon 1.0.2.12.36dc.202409032026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202409032026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 03 Sep 2024 20:27:46 +0000

## neocon 1.0.2.12.36dc.202409042026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202409042026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 04 Sep 2024 20:27:46 +0000

## neocon 1.0.2.12.36dc.202409052026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202409052026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 05 Sep 2024 20:27:47 +0000

## neocon 1.0.2.12.36dc.202409062026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202409062026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 06 Sep 2024 20:27:47 +0000

## neocon 1.0.2.12.36dc.202409072026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202409072026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 07 Sep 2024 20:27:50 +0000

## neocon 1.0.2.12.36dc.202409082026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202409082026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 08 Sep 2024 20:27:45 +0000

## neocon 1.0.2.12.36dc.202409092026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202409092026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 09 Sep 2024 20:27:50 +0000

## neocon 1.0.2.12.36dc.202409102026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202409102026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 10 Sep 2024 20:27:49 +0000

## neocon 1.0.2.12.36dc.202409112026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202409112026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 11 Sep 2024 20:27:46 +0000

## neocon 1.0.2.12.36dc.202409122026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202409122026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 12 Sep 2024 20:27:45 +0000

## neocon 1.0.2.12.36dc.202409132026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202409132026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 13 Sep 2024 20:27:49 +0000

## neocon 1.0.2.12.36dc.202409142026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202409142026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 14 Sep 2024 20:27:47 +0000

## neocon 1.0.2.12.36dc.202409152026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202409152026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 15 Sep 2024 20:27:46 +0000

## neocon 1.0.2.12.36dc.202409162026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202409162026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 16 Sep 2024 20:27:52 +0000

## neocon 1.0.2.12.36dc.202409172026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202409172026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 17 Sep 2024 20:27:47 +0000

## neocon 1.0.2.12.36dc.202409182026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202409182026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 18 Sep 2024 20:27:48 +0000

## neocon 1.0.2.12.36dc.202409192026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202409192026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 19 Sep 2024 20:27:50 +0000

## neocon 1.0.2.12.36dc.202409202026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202409202026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 20 Sep 2024 20:27:48 +0000

## neocon 1.0.2.12.36dc.202409212026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202409212026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 21 Sep 2024 20:27:47 +0000

## neocon 1.0.2.12.36dc.202409222026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202409222026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 22 Sep 2024 20:27:47 +0000

## neocon 1.0.2.12.36dc.202409232026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202409232026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 23 Sep 2024 20:27:49 +0000

## neocon 1.0.2.12.36dc.202409242026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202409242026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 24 Sep 2024 20:27:49 +0000

## neocon 1.0.2.12.36dc.202409252026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202409252026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 25 Sep 2024 20:27:53 +0000

## neocon 1.0.2.12.36dc.202409262026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202409262026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 26 Sep 2024 20:27:47 +0000

## neocon 1.0.2.12.36dc.202409272026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202409272026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 27 Sep 2024 20:27:50 +0000

## neocon 1.0.2.12.36dc.202409282026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202409282026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 28 Sep 2024 20:27:50 +0000

## neocon 1.0.2.12.36dc.202409292026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202409292026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 29 Sep 2024 20:27:55 +0000

## neocon 1.0.2.12.36dc.202409302026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202409302026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 30 Sep 2024 20:27:52 +0000

## neocon 1.0.2.12.36dc.202410012026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202410012026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 01 Oct 2024 20:27:52 +0000

## neocon 1.0.2.12.36dc.202410022026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202410022026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 02 Oct 2024 20:27:55 +0000

## neocon 1.0.2.12.36dc.202410032026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202410032026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 03 Oct 2024 20:27:51 +0000

## neocon 1.0.2.12.36dc.202410042026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202410042026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 04 Oct 2024 20:28:01 +0000

## neocon 1.0.2.12.36dc.202410052026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202410052026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 05 Oct 2024 20:27:51 +0000

## neocon 1.0.2.12.36dc.202410072026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202410072026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 07 Oct 2024 20:27:54 +0000

## neocon 1.0.2.12.36dc.202410082026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202410082026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 08 Oct 2024 20:27:54 +0000

## neocon 1.0.2.12.36dc.202410092026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202410092026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 09 Oct 2024 20:27:55 +0000

## neocon 1.0.2.12.36dc.202410102026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202410102026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 10 Oct 2024 20:27:53 +0000

## neocon 1.0.2.12.36dc.202410112026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202410112026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 11 Oct 2024 20:27:52 +0000

## neocon 1.0.2.12.36dc.202410122026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202410122026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 12 Oct 2024 20:27:54 +0000

## neocon 1.0.2.12.36dc.202410132026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202410132026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 13 Oct 2024 20:27:53 +0000

## neocon 1.0.2.12.36dc.202410142026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202410142026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 14 Oct 2024 20:27:55 +0000

## neocon 1.0.2.12.36dc.202410152026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202410152026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 15 Oct 2024 20:27:53 +0000

## neocon 1.0.2.12.36dc.202410162026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202410162026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 16 Oct 2024 20:27:55 +0000

## neocon 1.0.2.12.36dc.202410172026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202410172026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 17 Oct 2024 20:27:53 +0000

## neocon 1.0.2.12.36dc.202410182026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202410182026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 18 Oct 2024 20:27:48 +0000

## neocon 1.0.2.12.36dc.202410192026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202410192026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 19 Oct 2024 20:27:52 +0000

## neocon 1.0.2.12.36dc.202410202026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202410202026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 20 Oct 2024 20:27:49 +0000

## neocon 1.0.2.12.36dc.202410212026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202410212026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 21 Oct 2024 20:27:52 +0000

## neocon 1.0.2.12.36dc.202410222026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202410222026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 22 Oct 2024 20:27:50 +0000

## neocon 1.0.2.12.36dc.202410232026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202410232026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 23 Oct 2024 20:27:53 +0000

## neocon 1.0.2.12.36dc.202410242026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202410242026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 24 Oct 2024 20:27:52 +0000

## neocon 1.0.2.12.36dc.202410252026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202410252026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 25 Oct 2024 20:27:51 +0000

## neocon 1.0.2.12.36dc.202410262026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202410262026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 26 Oct 2024 20:27:52 +0000

## neocon 1.0.2.12.36dc.202410272026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202410272026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 27 Oct 2024 20:27:50 +0000

## neocon 1.0.2.12.36dc.202410282026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202410282026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 28 Oct 2024 20:27:51 +0000

## neocon 1.0.2.12.36dc.202410292026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202410292026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 29 Oct 2024 20:27:55 +0000

## neocon 1.0.2.12.36dc.202410302026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202410302026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 30 Oct 2024 20:27:52 +0000

## neocon 1.0.2.12.36dc.202410312026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202410312026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 31 Oct 2024 20:27:52 +0000

## neocon 1.0.2.12.36dc.202411012026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202411012026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 01 Nov 2024 20:27:52 +0000

## neocon 1.0.2.12.36dc.202411022026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202411022026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 02 Nov 2024 20:27:51 +0000

## neocon 1.0.2.12.36dc.202411032026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202411032026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 03 Nov 2024 20:27:52 +0000

## neocon 1.0.2.12.36dc.202411042026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202411042026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 04 Nov 2024 20:27:53 +0000

## neocon 1.0.2.12.36dc.202411052026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202411052026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 05 Nov 2024 20:27:51 +0000

## neocon 1.0.2.12.36dc.202411062026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202411062026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 06 Nov 2024 20:27:50 +0000

## neocon 1.0.2.12.36dc.202411072026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202411072026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 07 Nov 2024 20:27:56 +0000

## neocon 1.0.2.12.36dc.202411082026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202411082026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 08 Nov 2024 20:27:52 +0000

## neocon 1.0.2.12.36dc.202411092026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202411092026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 09 Nov 2024 20:27:54 +0000

## neocon 1.0.2.12.36dc.202411102026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202411102026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 10 Nov 2024 20:27:54 +0000

## neocon 1.0.2.12.36dc.202411112026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202411112026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 11 Nov 2024 20:27:51 +0000

## neocon 1.0.2.12.36dc.202411122026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202411122026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 12 Nov 2024 20:27:54 +0000

## neocon 1.0.2.12.36dc.202411132026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202411132026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 13 Nov 2024 20:27:52 +0000

## neocon 1.0.2.12.36dc.202411142026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202411142026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 14 Nov 2024 20:27:53 +0000

## neocon 1.0.2.12.36dc.202411152026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202411152026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 15 Nov 2024 20:27:51 +0000

## neocon 1.0.2.12.36dc.202411162026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202411162026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 16 Nov 2024 20:27:54 +0000

## neocon 1.0.2.12.36dc.202411172026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202411172026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 17 Nov 2024 20:28:11 +0000

## neocon 1.0.2.12.36dc.202411182026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202411182026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 18 Nov 2024 20:27:55 +0000

## neocon 1.0.2.12.36dc.202411192026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202411192026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 19 Nov 2024 20:27:51 +0000

## neocon 1.0.2.12.36dc.202411202026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202411202026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 20 Nov 2024 20:27:53 +0000

## neocon 1.0.2.12.36dc.202411212026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202411212026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 21 Nov 2024 20:27:52 +0000

## neocon 1.0.2.12.36dc.202411232026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202411232026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 23 Nov 2024 20:27:55 +0000

## neocon 1.0.2.12.36dc.202411242026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202411242026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 24 Nov 2024 20:28:02 +0000

## neocon 1.0.2.12.36dc.202411252026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202411252026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 25 Nov 2024 20:27:54 +0000

## neocon 1.0.2.12.36dc.202411262026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202411262026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 26 Nov 2024 20:27:54 +0000

## neocon 1.0.2.12.36dc.202411272026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202411272026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 27 Nov 2024 20:27:53 +0000

## neocon 1.0.2.12.36dc.202411282026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202411282026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 28 Nov 2024 20:27:51 +0000

## neocon 1.0.2.12.36dc.202411292026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202411292026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 29 Nov 2024 20:27:52 +0000

## neocon 1.0.2.12.36dc.202411302026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202411302026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 30 Nov 2024 20:27:50 +0000

## neocon 1.0.2.12.36dc.202412012026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202412012026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 01 Dec 2024 20:27:54 +0000

## neocon 1.0.2.12.36dc.202412022026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202412022026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 02 Dec 2024 20:27:52 +0000

## neocon 1.0.2.12.36dc.202412032026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202412032026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 03 Dec 2024 20:27:51 +0000

## neocon 1.0.2.12.36dc.202412042026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202412042026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 04 Dec 2024 20:28:02 +0000

## neocon 1.0.2.12.36dc.202412052026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202412052026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 05 Dec 2024 20:28:12 +0000

## neocon 1.0.2.12.36dc.202412062026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202412062026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 06 Dec 2024 20:27:52 +0000

## neocon 1.0.2.12.36dc.202412072026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202412072026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 07 Dec 2024 20:27:50 +0000

## neocon 1.0.2.12.36dc.202412082026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202412082026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 08 Dec 2024 20:27:49 +0000

## neocon 1.0.2.12.36dc.202412092026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202412092026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 09 Dec 2024 20:27:53 +0000

## neocon 1.0.2.12.36dc.202412102026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202412102026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 10 Dec 2024 20:27:57 +0000

## neocon 1.0.2.12.36dc.202412112026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202412112026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 11 Dec 2024 20:27:54 +0000

## neocon 1.0.2.12.36dc.202412122026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202412122026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 12 Dec 2024 20:28:04 +0000

## neocon 1.0.2.12.36dc.202412132026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202412132026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 13 Dec 2024 20:27:48 +0000

## neocon 1.0.2.12.36dc.202412142026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202412142026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 14 Dec 2024 20:27:50 +0000

## neocon 1.0.2.12.36dc.202412152026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202412152026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 15 Dec 2024 20:27:51 +0000

## neocon 1.0.2.12.36dc.202412162026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202412162026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 16 Dec 2024 20:27:49 +0000

## neocon 1.0.2.12.36dc.202412172026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202412172026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 17 Dec 2024 20:27:51 +0000

## neocon 1.0.2.12.36dc.202412182026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202412182026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 18 Dec 2024 20:27:50 +0000

## neocon 1.0.2.12.36dc.202412192026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202412192026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 19 Dec 2024 20:27:49 +0000

## neocon 1.0.2.12.36dc.202412202026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202412202026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 20 Dec 2024 20:27:53 +0000

## neocon 1.0.2.12.36dc.202412212026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202412212026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 21 Dec 2024 20:27:49 +0000

## neocon 1.0.2.12.36dc.202412222026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202412222026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 22 Dec 2024 20:27:53 +0000

## neocon 1.0.2.12.36dc.202412232026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202412232026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 23 Dec 2024 20:27:52 +0000

## neocon 1.0.2.12.36dc.202412242026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202412242026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 24 Dec 2024 20:27:50 +0000

## neocon 1.0.2.12.36dc.202412252026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202412252026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 25 Dec 2024 20:27:50 +0000

## neocon 1.0.2.12.36dc.202412262026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202412262026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 26 Dec 2024 20:27:48 +0000

## neocon 1.0.2.12.36dc.202412272026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202412272026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 27 Dec 2024 20:27:50 +0000

## neocon 1.0.2.12.36dc.202412292026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202412292026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 29 Dec 2024 20:27:48 +0000

## neocon 1.0.2.12.36dc.202412302026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202412302026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 30 Dec 2024 20:27:49 +0000

## neocon 1.0.2.12.36dc.202412312026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202412312026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 31 Dec 2024 20:27:52 +0000

## neocon 1.0.2.12.36dc.202501012026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202501012026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 01 Jan 2025 20:27:49 +0000

## neocon 1.0.2.12.36dc.202501022026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202501022026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 02 Jan 2025 20:27:48 +0000

## neocon 1.0.2.12.36dc.202501032026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202501032026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 03 Jan 2025 20:27:51 +0000

## neocon 1.0.2.12.36dc.202501042026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202501042026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 04 Jan 2025 20:27:51 +0000

## neocon 1.0.2.12.36dc.202501052026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202501052026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 05 Jan 2025 20:27:50 +0000

## neocon 1.0.2.12.36dc.202501062026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202501062026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 06 Jan 2025 20:27:49 +0000

## neocon 1.0.2.12.36dc.202501072026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202501072026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 07 Jan 2025 20:27:50 +0000

## neocon 1.0.2.12.36dc.202501082026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202501082026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 08 Jan 2025 20:27:50 +0000

## neocon 1.0.2.12.36dc.202501092026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202501092026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 09 Jan 2025 20:27:48 +0000

## neocon 1.0.2.12.36dc.202501102026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202501102026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 10 Jan 2025 20:27:50 +0000

## neocon 1.0.2.12.36dc.202501112026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202501112026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 11 Jan 2025 20:27:49 +0000

## neocon 1.0.2.12.36dc.202501122026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202501122026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 12 Jan 2025 20:27:48 +0000

## neocon 1.0.2.12.36dc.202501132026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202501132026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 13 Jan 2025 20:27:50 +0000

## neocon 1.0.2.12.36dc.202501142026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202501142026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 14 Jan 2025 20:27:50 +0000

## neocon 1.0.2.12.36dc.202501152026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202501152026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 15 Jan 2025 20:27:50 +0000

## neocon 1.0.2.12.36dc.202501162026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202501162026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 16 Jan 2025 20:27:51 +0000
